<% if states.present? %>
  <% states.each do |state| %>
    <tr>
      <td class="">
        <h5 class="ui image header">
          <div class="content">
            <%= state.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= state.created_by.full_name.titleize %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/config/country/states/partials/table_actions', locals: { state: state }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
